Subject: Re: bug#64835: ‘describe-variable’unconditionally let-binds‘print-circle’ to t

From: Michael Heerdegen <[email-masked]>
Date: Tue, 08 Aug 2023 05:55:28 +0200

Stefan Monnier via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

> > Stefan, would it be ok to turn off `print-circle' for
> > `describe-variable' again, or would this break something in the new
> > code?
>
> I can't think of any reason it would break anything (famous last
> words, of course :-)

I have a strange feeling.  There was not some problem with numbering in
the #N syntax (with `print-circle' off) that lead you to this change, or
something like this?  I vaguely remember there was something...

Michael.